mtx-metatex(1)

NAME
mtx-metatex – MetaTeX Process Management

SYNOPSIS
mtxrun --script metatex [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
MetaTeX Process Management

OPTIONS

--run
    process (one or more) files (default action)

--make
    create metatex format(s)

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net